<style>
   .bx-viewport .img_width_12{height:408px!important;}

.select_type2 {
    width: 302px;
    height: 50px;
    float: left;
}


.select_type2 option{
    font-size: 16px;
    line-height: 10px;
}
.input_type2 {
    width: 20%;
    height: 50px;
    float: left;
}
.tab-content_222 {background: #fff;}
.form_32 {margin-top: 0px !important;}
   /*==============================================*/
   .search {
   
    
}

.search .input_2 {
   
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    
    -moz-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
    -ms-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
    -o-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
}

/*.search .input_2:focus + .results { display: block }*/

.search .results {
    display: none;
    position: absolute;
    width: 262px;
    top: 48px;
    left: 6px;
    right: 0;
    z-index: 10;
    padding: 0;
    margin: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(100%, #eceef4));
    background-image: -moz-linear-gradient(top, #fdfdfd, #eceef4);
    background-image: -ms-linear-gradient(top, #fdfdfd, #eceef4);
    background-image: -o-linear-gradient(top, #fdfdfd, #eceef4);
    background-image: linear-gradient(top, #fdfdfd, #eceef4);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.search .results li { display: block }

.search .results li:first-child { margin-top: -1px }

.search .results li:first-child:before, .search .results li:first-child:after {
    display: block;
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    border: 5px outset transparent;
}

.search .results li:first-child:before {
    border-bottom: 5px solid #c4c7d7;
    top: -11px;
}

.search .results li:first-child:after {
    border-bottom: 5px solid #fdfdfd;
    top: -10px;
}

.search .results li:first-child:hover:before, .search .results li:first-child:hover:after { display: none }

.search .results li:last-child { margin-bottom: -1px }

.search .results a {
    display: block;
    position: relative;
    margin: 0 -1px;
    padding: 6px 40px 6px 10px;
   
    font-weight: 500;
    text-shadow: 0 1px #fff;
    border: 1px solid transparent;
    border-radius: 3px;
}

.search .results a span { font-weight: 200 }

.search .results a:before {
    content: '';
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -9px;
    background: url("https://cssdeck.com/uploads/media/items/7/7BNkBjd.png") 0 0 no-repeat;
}

.search .results a:hover {
    text-decoration: none;
    color: #fff;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
    border-color: #2380dd #2179d5 #1a60aa;
    background-color: #338cdf;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #59aaf4), color-stop(100%, #338cdf));
    background-image: -webkit-linear-gradient(top, #59aaf4, #338cdf);
    background-image: -moz-linear-gradient(top, #59aaf4, #338cdf);
    background-image: -ms-linear-gradient(top, #59aaf4, #338cdf);
    background-image: -o-linear-gradient(top, #59aaf4, #338cdf);
    background-image: linear-gradient(top, #59aaf4, #338cdf);
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.08);
    -ms-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.08);
    -o-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.08);
}

:-moz-placeholder {
    color: #a7aabc;
    font-weight: 200;
}

::-webkit-input-placeholder {
    color: #a7aabc;
    font-weight: 200;
}

.lt-ie9 .search .input_2 { line-height: 26px }
</style>
 <section id="section-content" class="content page-1 moto-section" data-widget="section" data-container="section">
                <div data-css-name="moto-container_content_56e2c428" class="moto-widget moto-widget-container moto-container_content_56e2c428" data-widget="container" data-container="container">
                    <div data-widget-id="wid__slider__58d1ff0663df1" class="moto-widget moto-widget-slider moto-preset-default moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-auto moto-spacing-left-auto" data-widget="slider" data-preset="default">
                        <div class="bx-wrapper" style="max-width: 100%;">
                            <div class="bx-viewport" aria-live="polite" style="width: 100%; overflow: hidden; position: relative; height: 408px;">
                                <ul class="moto-widget-slider-list" data-moto-slider-options="{&quot;itemsCount&quot;:3,&quot;slideshowEnabled&quot;:true,&quot;slideshowDelay&quot;:5,&quot;slideshowAnimationType&quot;:&quot;fade&quot;,&quot;showNextPrev&quot;:true,&quot;showPaginationDots&quot;:false,&quot;showSlideCaptions&quot;:true}" style="width: auto; position: relative;">
                                    <?php foreach($slides as $slide){?>
                                    <li aria-hidden="true" class="img_width_12">
                                        <img src="<?php echo HTTP_ROOT?>/img/gallery/<?php echo $slide['Slider']['image']?>" alt="mt-0362-home-slider1.jpg">
                                        <div class="bx-caption bx-caption_text"><span><?php echo $slide['Slider']['message']?></span></div>
                                       <!-- <div class="colg-name">
                                            <a href="<?php echo $slide['Slider']['link']?>" target="_blank"><?php echo $slide['Slider']['name']?> <span>(View Details)</span></a><br>
                                        </div>-->
                                    </li>
                                    <?php }?>
                                    
                                </ul>
                                <div class="search-main">
                                    <i class="fa fa-search search-main-btn"></i>
                                    <!-- Nav tabs -->
                                    <div class="srch-inner">
                                        <i class="fa fa-close close-btn"></i>
                                        <ul class="nav nav-tabs nav-tab-custom" role="tablist">
                                            <li role="presentation" class="active"><a href="#home1" aria-controls="home1" role="tab" data-toggle="tab" >College</a></li>
                                            <li role="presentation"><a href="#profile" aria-controls="profile" role="tab" data-toggle="tab" onclick="$('#advanced-srch').hide();">Courses</a></li>
                                            <!-- <li role="presentation"><a href="#messages" aria-controls="messages" role="tab" data-toggle="tab" onclick="$('#advanced-srch').hide();">Institue</a></li> -->
                                            <li role="presentation"><a href="#profile" aria-controls="settings" role="tab" data-toggle="tab" onclick="$('#advanced-srch').hide();">Keyword</a></li>
                                        </ul>
                                        <!-- Tab panes -->
                                        <div class="tab-content tab-content_21">
                                            <div role="tabpanel" class="tab-pane tab-pane_2 tab-panel-custom active" id="home1">
                                                <form action="<?php echo HTTP_ROOT?>Homes/search" class="form-inline row search" method="get">
                                                    <div class="form-group  col-md-9 col-sm-9">
                                                        <input id="hdr-search" class="form-control search-main-input input_2" placeholder="Enter college name" name="q" autocomplete="off">

                                                         <ul class="results" id="srch-result">
                                                            
                                                         </ul>
                                                        <select class="form-control search-main-select" data-val="true" data-val-number="The field Type must be a number." data-val-required="The Type field is required." id="clg-srch-location" name="">
                                                            <option>Choose Location</option>
                                                        </select>
                                                    </div>
                                                    <div class="col-md-3 col-sm-2">
                                                        <button type="submit" class="btn btn-success btn-srch p-t-10" id="hdr-srch-btn">Search</button>
                                                    </div>
                                                </form>
                                                <div class="tab-content tab-content_21 tab-content_222" id="advanced-srch" style="display:none;">
                                            <div class="">
                                                <div class="row" style="float: left;width: 100%;margin-top:20px;">
                                                    <form action="/Home/SearchEvent" class="form_32" style="margin-top: 0px;">
                                                    <span class="text-left col-md-3" style="margin-top: 8px;">
                                                     Advanced Options :
                                                     </span>
                                                     <div class="col-md-4">
                                                     <select name="" style="width: 100%!important;float: left;" class="form-control search-main-select" id="clg-srch-strm">
                                                       <option value="">Select Stream</option>
                                                       
                                                     </select>
                                                     </div>
                                                     <div class="col-md-5">
                                                     <select name="" style="width: 100%!important;float: left;" class="form-control search-main-select" id="clg-srch-crs">
                                                       <option value="">Select Course</option>
                                                       
                                                     </select> 
                                                     </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                            </div>
                                            <div role="tabpanel" class="tab-pane tab-panel-custom" id="profile">
                                                <form action="<?php echo HTTP_ROOT?>Homes/search" class="form-inline row search" method="get">
                                                    <div class="form-group  col-md-9 col-sm-9 p-5">
                                                        <input id="hdr-search-crse" class="form-control search-main-input input_2" placeholder="Search" name="course" style="width: 100%!important;" autocomplete="off">

                                                         <ul class="results" id="srch-result-crse">
                                                            
                                                         </ul>
                                                    </div>
                                                    <div class="col-md-3 col-sm-2 p-5">
                                                        <button type="button" class="btn btn-success btn-srch p-t-10" id="hdr-srch-btn-crse">Search</button>
                                                    </div>
                                                </form>
                                            </div>

                                            <div role="tabpanel" class="tab-pane tab-panel-custom" id="messages">3</div>
                                            <div role="tabpanel" class="tab-pane tab-panel-custom" id="settings">4</div>
                                        </div>
										
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <marquee style="color: #ff9900; background:#fff; font-weight: bold; padding:12px 0px;  scrolldelay=85 scrollamount=3" onmouseover="this.stop();" onmouseout="this.start();">
                            <?php foreach($news as $new){?>
                            <a target="_blank" href="<?php echo $new['New']['link']?>"><?php echo $new['New']['title']?></a>&nbsp;&nbsp; |
                            <?php }?>
                            
                        </marquee>
                    </div>
                </div>
                <div class="moto-widget moto-widget-row row-fixed" data-widget="row">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="moto-cell col-sm-12" data-container="container">
                                <div class="moto-widget moto-widget-text moto-preset-default moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="lasa">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_6" style="text-align: center;">Succeed with GetCollege.IN</p>
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-text moto-preset-default                               moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-medium moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aama">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_10" style="text-align: center;">GetCollege.in walks you through all phases of your college academics to your first job, by providing interactive dashboard. We help you to choose college, prerpare for competitive exams or jobs, scholarships and otherfacilities to accelerate your performance by saving your time searching for them.<br></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="sec_3">
                    <div class="container-fluid">
                        <div class="row">
                            

                             <div class="moto-cell col-sm-4" data-container="container">
                                <div data-widget-id="wid__image__58d1ff066720b" class="moto-widget moto-widget-image moto-preset-3 moto-align-center moto-spacing-top-small moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="3" data-widget="image" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-image-link">
                                        <img src="<?php echo HTTP_ROOT?>/frontend/school.jpg" class="moto-widget-image-picture" data-id="130" title="" alt="" draggable="false">
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-spacer moto-preset-default" data-widget="spacer" data-preset="default" data-spacing="">
                                    <div class="moto-widget-spacer-block" style="height: 5px;"></div>
                                </div>
                                <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default                       wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_8" style="text-align: center;"><a class="moto-link" data-action="url" target="_self" href=" #">School</a><br></p>
                                    </div>
                                </div>
                                <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default                        wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_10" style="text-align: center;">Explore more than 20,000 Schools<br></p>
                                    </div>
                                </div>
                            </div>




                            <div class="moto-cell col-sm-4" data-container="container">
                                <div data-widget-id="wid__image__58d1ff06655dd" class="moto-widget moto-widget-image moto-preset-3 moto-align-center moto-spacing-top-small moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="3" data-widget="image" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-image-link">
                                        <img src="<?php echo HTTP_ROOT?>/frontend/college.jpg" class="moto-widget-image-picture" data-id="129" title="" alt="" draggable="false">
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-spacer moto-preset-default" data-widget="spacer" data-preset="default" data-spacing="">
                                    <div class="moto-widget-spacer-block" style="height: 5px;"></div>
                                </div>


                                <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default                        wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_8" style="text-align: center;"><a class="moto-link" data-action="url" target="_self" href="<?php echo HTTP_ROOT?>search">College</a><br></p>
                                    </div>
                                </div>
                                <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default                        wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_10" style="text-align: center;">Explore more than 14,000 Colleges<br></p>
                                    </div>
                                </div>
                            </div>



                           


                            <div class="moto-cell col-sm-4" data-container="container">
                                <div data-widget-id="wid__image__58d1ff0667531" class="moto-widget moto-widget-image moto-preset-3 moto-align-center moto-spacing-top-small moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="3" data-widget="image" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-image-link">
                                        <img src="<?php echo HTTP_ROOT?>/frontend/Apply-Careers-2.png" class="moto-widget-image-picture" data-id="133" title="" alt="" draggable="false">
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-spacer moto-preset-default" data-widget="spacer" data-preset="default" data-spacing="">
                                    <div class="moto-widget-spacer-block" style="height: 5px;"></div>
                                </div>
                                <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default                       wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_8" style="text-align: center;"><a class="moto-link" data-action="url" target="_self" href=" #">Career</a><br></p>
                                    </div>
                                </div>
                                <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default                        wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_10" style="text-align: center;">Explore multiple career options according to your profile.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <section class="event-sec slide_img_bg">
                    <div class="container" style="">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="text-center m-t-10 m-b-20">
                                    <p class="moto-text_system_6">Current News</p>
                                </div>
                                <div class="news">
					                <div class="news_head"></div>
					                  <ul>
					                    <marquee direction="up" scrollamount="2" onmouseover="this.stop();" onmouseout="this.start();" style="height: 300px;" height="300">
					                      <li><p class="date" style="color: #ED8D38;"><b>12/07/2017</b></p><a href="">Explore what all is going on in education sector. Current notification of Scholarship, Test Olympiad, NTSE.</a>
					                      </li>
					                      <li><br></li>
					                      <li><!--<p class="date">05/04/2017</p>--><a href="">Notification of IIT-JEE, NEET and all State Entrance Exams.</a>
					                      </li>
					                      <li><br></li>
					                      <li><!--<p class="date">05/04/2017</p>--><a href="https://scholarship.up.nic.in/" target="_blank">Uttar Pradesh UP Scholarship Schemes 2017 for Class 9th, 10th, 11th and 12th | Apply Online for Uttar Pradesh UG, PG, Pre and Post Matric Scholarships Online Form</a>
					                      </li>
					                      <li><br></li>
					                      <li><!--<p class="date">05/04/2017</p>--><a href="#" >AIIMS MBBS 2017 Application Form, Exam Date</a>
					                      </li>
					                      <li><br></li>
					                      <li><!--<p class="date">05/04/2017</p>--><a href="#" >JIPMER MBBS 2017 Application Form, Exam Dates</a>
					                      </li>
					                      <li><br></li>
					                      <li><!--<p class="date">05/04/2017</p>--><a href="#" >Class 10th 12th Exam Time Table 2018 / Board Exam Date Sheet</a>
					                      </li>
					                      <li><br></li>
					                      <li><!--<p class="date">05/04/2017</p>--><a href="#" >UP Board Date Sheet 2018 | Time Table for 12th Class Exams</a>
					                      </li>
					                      </marquee>
					                  </ul>
					                  
					              </div>
                            </div>
                            <style type="text/css">
                            	.news a
                            	{
                            		color: white;
                            		text-decoration: none;
                            	}
                            	.news
                            	{
                            		padding-left: 7%;
                            	}
                            </style>
                            <div class="col-md-6">
                                <div class="text-center m-t-10 m-b-20">
                                    <p class="moto-text_system_6">About GetCollege.IN</p>
                                </div>
								<iframe width="560" height="315" src="https://www.youtube.com/embed/vqkz9wEbIPI" frameborder="0" allowfullscreen></iframe>
                                <!--
                                <div id="myCarousel" class="carousel slide" data-ride="carousel" style="border: 1px solid white; padding: 1%;" >
								    
								    

								    
								    <div class="carousel-inner" style="height:375px;">
								      <div class="item active">
								        <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-present1.jpg" alt="Notice 1" style="width:100%;">
								      </div>

								      <div class="item">
								        <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-present2.jpg" alt="Notice 2" style="width:100%;">
								      </div>
								    
								      <div class="item">
								        <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-present3.jpg" alt="Notice 3" style="width:100%;">
								      </div>
								    </div>

								 
								    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
								      <span class="glyphicon glyphicon-chevron-left"></span>
								      <span class="sr-only">Previous</span>
								    </a>
								    <a class="right carousel-control" href="#myCarousel" data-slide="next">
								      <span class="glyphicon glyphicon-chevron-right"></span>
								      <span class="sr-only">Next</span>
								    </a>
								</div>-->

                                
                            </div>
                        </div>
                    </div>
                </section>
                <section class="section_margin50">
                    <div class="container" style="">
                        <div class="row">
                            <div class="text-center m-t-10 m-b-20">
                                <p class="moto-text_system_6">Featured Colleges</p>
                            </div>
                            <div class="owl-carousel trc-owl owl-theme p-t-5">
                            <?php if(!empty($trendingColleges)){
                                    foreach ($trendingColleges as $college){
                                       
                            ?>
                                        <div class="item">
                                            <div class="col-md-12 col-sm-12 col-xs-12 p-3">
                                                <div class="product-1 product-2">
                                                    <div class="product-img-div-1 trnd-clg" college-id="<?php echo $college['College']['id']?>" college-name="<?php echo $college['College']['name']?>">
                                                        <a href="javascript:void(0);" >
                                                        <img src="<?php echo HTTP_ROOT.'img/collegeImages/thumbnail/'?><?php echo empty($college['College']['image']) ? 'college-default.jpg' : $college['College']['image'];?>" class="img-responsive name_college" alt="<?=@$college['College']['name']?>" />

                                                        </a>
                                                    </div>
                                                    <div class="product-data-div">
                                                        <div class="rating">
                                                            <i class="fa fa-star active_star"></i>
                                                            <i class="fa fa-star active_star"></i>
                                                            <i class="fa fa-star active_star"></i>
                                                            <i class="fa fa-star"></i>
                                                            <i class="fa fa-star"></i>
                                                        </div>
                                                        <div class="product-name">
                                                            <!-- <span class="degname">MBA</span> -->
                                                            <a href="<?php echo HTTP_ROOT?>college/<?=@$college['College']['name'].'-'.$college['College']['id']?>" target="_blank"><?php echo substr(@$college['College']['name'],0,35) .' ...';?></a>
                                                        </div>
                                                        <div class="add-to-cart">
                                                            <!-- <h5><b>FormsAdda Cost:</b>  Rs <span class="ori-fee">5,000</span><span class="dis-fee dis-fee_1"> 1000</span></h5> -->
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-md-12">
                                                                <span class="Compar"><a class="colg-cmp" href="javascript:void(0)" id="<?php echo $college['College']['id']?>" style="<?php echo @in_array($college['College']['id'], $this->Session->read('clgCompare')) ? 'color:blue' : '';?>"><i class="fa fa-exchange"></i><?php echo @in_array($college['College']['id'], $this->Session->read('clgCompare')) ? 'Added to Compare' : 'Add to Compare';?> </a></span>
                                                                <!-- <span class="Brochu"><a href="#"><i class="fa fa-arrow-circle-down"></i> Download Brochure </a></span> -->
                                                            </div>
                                                            <!-- <div class="col-md-5">
                                                                <button class="btn btn-success1 btn-block">Apply</button>
                                                            </div> -->
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                            <?php       }
                                    }
                            ?>    
                                
                            </div>
                        </div>
                    </div>
                </section>
                <section class="appro">
                    <div class="container-fluid m-tb-35">
                        <div class="row">
                            <h2 class="moto-text_system_6 center-text text-center m-b-40" style="color: #fff!important;">
                                <!-- <i class="fa fa-graduation-cap"></i> -->How GetCollege.IN works
                                <!-- <i class="fa fa-graduation-cap"></i> -->
                            </h2>
                            <div class="container time-line">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="col-md-3 text-center">


                                            <div class="moto-widget-image-link">
                                                <center><img src="https://getcollege.in/img/login_icon.png" class="img-responsive" style="width:110px; height:100px;" data-id="107" title="" alt="" draggable="false"></center>
                                            </div><br>
                                            <span class="txtcenter">Register &amp; Login</span>
                                        </div>
                                        <i class="fa fa-arrow-right" aria-hidden="true" style="margin-top: 4%;position: absolute;"></i>
                                        <div class="col-md-3 text-center">
                                            <div class="moto-widget-image-link">
                                                <center> <img src="https://getcollege.in/img/Search-button.png" class="img-responsive" style="width:110px; height:100px;" data-id="113" title="" alt="" draggable="false"></center>
                                            </div>
                                            <br>
                                            <span class="txt3">Search Schools, Colleges &amp; Careers</span>
                                        </div>
                                        <i class="fa fa-arrow-right" aria-hidden="true" style="margin-top: 4%;position: absolute;"></i>
                                        <div class="col-md-3 text-center">
                                            <div class="moto-widget-image-link">
                                                <center><img src="https://getcollege.in/img/register-icon-1604.png" class="img-responsive" style="width:110px; height:100px;" data-id="110" title="" alt="" draggable="false"></center>
                                            </div>
                                            <br>
                                            <span class="txt2">Fill Form, apply for Colleges/Careers/Scholarships</span>
                                        </div>
                                        <!--<i class="fa fa-arrow-right" aria-hidden="true" style="margin-top: 3%;position: absolute;"></i>
                                        <div class="col-md-2 text-center">
                                            <div class="moto-widget-image-link">
                                                <center><img src="https://getcollege.in/img/icon-pay-as-you-go.png" class="img-responsive" style="width:100px; height:100px;" data-id="113" title="" alt="" draggable="false"></center>
                                            </div>
                                            <br>
                                            <span class="txt4">Make Payment</span>
                                        </div>-->
                                        <i class="fa fa-arrow-right" aria-hidden="true" style="margin-top: 4%;position: absolute;"></i>
                                        <div class="col-md-3 text-center">
                                            <div class="moto-widget-image-link">
                                                <center> <img src="https://getcollege.in/img/circle.png" class="img-responsive" style="width:110px; height:100px;" data-id="113" title="" alt="" draggable="false"></center>
                                            </div>
                                            <br>
                                            <span class="txt5">Get Confirmation</span>
                                        </div>
                                    </div>
                                </div>
                                <br>
                                <style type="text/css">
                                	.process_content a
                                	{
                                		text-decoration: none;
                                		color: #FD3628;
                                		font-size: 15px!important;
                                	}
                                </style>
                                <div class="row">
                                	<p class="process_content" style="color: white;">GetCollege.in portal provides you a 360&deg; solution for all your needs. As a student you have to create an account once and enter your details. You can apply to multiple colleges, scholarship forms and career options from that account itself. <a data-toggle="modal" href="#myModall" data-target="#my_Login13"><b>REGISTER NOW!!<b></a></p>
                                </div>
                            </div>
                            <br>
                        </div>
                    </div>
                </section>
                <div class="section_margin20">
                    <div class="moto-widget moto-widget-row row-fixed" data-widget="row">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="moto-cell col-sm-12" data-container="container">
                                    <div class="moto-widget moto-widget-text moto-preset-default moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-medium moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="lama">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_6" style="text-align: center;">From the Blog</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="moto-widget moto-widget-row row-fixed" data-widget="row">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="moto-cell col-sm-4" data-container="container">
                                <div data-widget-id="wid__image__58d1ff0671466" class="moto-widget moto-widget-image moto-preset-3 moto-align-center moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeIn" data-preset="3" data-widget="image" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-image-link">
                                        <a target="_self" href="https://www.getcollege.in/blog/2017/07/12/central-sector-scheme-of-scholarship-for-college-and-university-students-get-college-in/">
                                        <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-blog1.jpg" class="moto-widget-image-picture" data-id="104" title="" alt="" draggable="false"></a>
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-spacer moto-preset-default" data-widget="spacer" data-preset="default" data-spacing="">
                                    <div class="moto-widget-spacer-block" style="height: 5px;"></div>
                                </div>
                                <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                   wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_13" style="text-align: center;"><a class="moto-link moto-link_12" data-action="url" target="_self" href="https://www.getcollege.in/blog/2017/07/12/central-sector-scheme-of-scholarship-for-college-and-university-students-get-college-in/">SCHOLARSHIP</a><br></p>
                                    </div>
                                </div>
                                <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_10 stem_1012" style="text-align:left;">Central Sector Scheme of Scholarship for College and University Students | Get College.in ... <a href="https://www.getcollege.in/blog/2017/07/12/central-sector-scheme-of-scholarship-for-college-and-university-students-get-college-in/" class="text_justi">Read More</a><br></p>
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-row" data-widget="row">
                                    <div class="container-fluid">
                                        <div class="row">
                                            <div class="moto-cell col-sm-7" data-container="container">
                                                <p class="moto-text_system_11 text_system"><i class="fa fa-user icon_gree" ></i> Super User</p>
                                            </div>
                                            <div class="moto-cell col-sm-5" data-container="container">
                                                <p class="moto-text_system_11 moto_system_2"><i class="fa fa-calendar icon_gree"></i> 12 july 2017</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="moto-cell col-sm-4" data-container="container">
                                <div data-widget-id="wid__image__58d1ff0672d7c" class="moto-widget moto-widget-image moto-preset-3 moto-align-center moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeIn" data-preset="3" data-widget="image" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-image-link">
                                        <a target="_self" href="https://www.getcollege.in/blog/2017/07/12/education-loan-in-india/">
                                        <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-blog2.jpg" class="moto-widget-image-picture" data-id="105" title="" alt="" draggable="false"></a>
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-spacer moto-preset-default" data-widget="spacer" data-preset="default" data-spacing="">
                                    <div class="moto-widget-spacer-block" style="height: 5px;"></div>
                                </div>
                                <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_13" style="text-align: center;"><a class="moto-link moto-link_12" data-action="url" target="_self" href="https://www.getcollege.in/blog/2017/07/12/education-loan-in-india/">EDUCATION LOAN</a><br></p>
                                    </div>
                                </div>
                                <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_10 stem_1012" style="text-align:left;">Education Loan in India ...<a href="https://www.getcollege.in/blog/2017/07/12/education-loan-in-india/" class="text_justi">Read More</a></p>
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-row" data-widget="row">
                                    <div class="container-fluid">
                                        <div class="row">
                                            <div class="moto-cell col-sm-7" data-container="container">
                                                <p class="moto-text_system_11 text_system"><i class="fa fa-user icon_gree" ></i> Super User</p>
                                            </div>
                                            <div class="moto-cell col-sm-5" data-container="container">
                                                <p class="moto-text_system_11 moto_system_2"><i class="fa fa-calendar icon_gree"></i> 13 july 2017</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="moto-cell col-sm-4" data-container="container">
                                <div data-widget-id="wid__image__58d1ff06736fb" class="moto-widget moto-widget-image moto-preset-3 moto-align-center moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeIn" data-preset="3" data-widget="image" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-image-link">
                                        <a target="_self" href="https://www.getcollege.in/blog/2017/07/12/1-step-on-the-career-ladder/">
                                        <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-blog23jpg.jpg" class="moto-widget-image-picture" data-id="109" title="" alt="" draggable="false"></a>
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-spacer moto-preset-default" data-widget="spacer" data-preset="default" data-spacing="">
                                    <div class="moto-widget-spacer-block" style="height: 5px;"></div>
                                </div>
                                <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_13" style="text-align: center;"><a class="moto-link moto-link_12" data-action="url" target="_self" href="https://www.getcollege.in/blog/2017/07/12/1-step-on-the-career-ladder/">CAREER / SUCCESS AFTER 12TH</a><br></p>
                                    </div>
                                </div>
                                <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                    <div class="moto-widget-text-content moto-widget-text-editable">
                                        <p class="moto-text_system_10 stem_1012" style="text-align:left;">+1 Step on the career ladder | Get College.in ...<a href="https://www.getcollege.in/blog/2017/07/12/1-step-on-the-career-ladder/" class="text_justi">Read More</a><br></p>
                                    </div>
                                </div>
                                <div class="moto-widget moto-widget-row" data-widget="row">
                                    <div class="container-fluid">
                                        <div class="row">
                                            <div class="moto-cell col-sm-7" data-container="container">
                                                <p class="moto-text_system_11 text_system"><i class="fa fa-user icon_gree" ></i> Super User</p>
                                            </div>
                                            <div class="moto-cell col-sm-5" data-container="container">
                                                <p class="moto-text_system_11 moto_system_2"><i class="fa fa-calendar icon_gree"></i> 14 july 2017</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="moto-widget moto-widget-row row-fixed" data-widget="row">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="moto-cell col-sm-12" data-container="container">
                                <div data-widget-id="wid__button__58d1ff0674fea" class="moto-widget moto-widget-button moto-preset-default moto-align-center moto-spacing-top-small moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto wow fadeIn" data-widget="button" data-preset="default" style="visibility: hidden; animation-name: none;">
                                    <a href=" blog/" data-action="blog.index" class="moto-widget-button-link moto-size-medium moto-link" data-size="medium"><span class="fa moto-widget-theme-icon"></span> <span class="moto-widget-button-label">See all posts</span></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div data-stellar-background-ratio="0.5" class="moto-widget moto-widget-container moto-parallax moto-container_content_56e2ec64" data-widget="container" data-container="container" style="background-position: 50% 0%;">
                    <div class="moto-widget moto-widget-row row-fixed" data-widget="row">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="moto-cell col-sm-1" data-container="container">
                                </div>
                                <div class="moto-cell col-sm-2" data-container="container">
                                    <div data-widget-id="wid__image__58d1ff0676bfa" class="moto-widget moto-widget-image moto-preset-default moto-align-center moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="default" data-widget="image" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-image-link">
                                            <img src="<?php echo HTTP_ROOT?>/frontend/institute.png" class="moto-widget-image-picture" data-id="123" title="" alt="" draggable="false">
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_5 bold78 ma7878" style="text-align: center; color:#FD3628;">12,580<br></p>
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;"><span class="moto-color2_3 bold78">Colleges</span><br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="moto-cell col-sm-2" data-container="container">
                                    <div data-widget-id="wid__image__58d1ff0676f1a" class="moto-widget moto-widget-image moto-preset-default moto-align-center moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="default" data-widget="image" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-image-link">
                                            <img src="<?php echo HTTP_ROOT?>/frontend/colg.png" class="moto-widget-image-picture" data-id="121" title="" alt="" draggable="false">
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_5 bold78 ma7878" style="text-align: center;color:#FD3628;">8,589</p>
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;"><span class="moto-color5_3 bold78">Institutes</span><br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="moto-cell col-sm-2" data-container="container">
                                    <div data-widget-id="wid__image__58d1ff067721e" class="moto-widget moto-widget-image moto-preset-default moto-align-center moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="default" data-widget="image" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-image-link">
                                            <img src="<?php echo HTTP_ROOT?>/frontend/courses.png" class="moto-widget-image-picture" data-id="122" title="" alt="" draggable="false">
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_5 bold78 ma7878" style="text-align: center;color:#FD3628;">1,897<br></p>
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;"><span class="moto-color5_3 bold78">Courses</span><br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="moto-cell col-sm-2" data-container="container">
                                    <div data-widget-id="wid__image__58d1ff0677502" class="moto-widget moto-widget-image moto-preset-default moto-align-center moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="default" data-widget="image" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-image-link">
                                            <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-img12.png" class="moto-widget-image-picture" data-id="124" title="" alt="" draggable="false">
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_5 bold78 ma7878" style="text-align: center;color:#FD3628;">7,38,682<br></p>
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;"><span class="moto-color5_3 bold78">Users</span><br></p>
                                        </div>
                                    </div>
                                </div>
                                 <div class="moto-cell col-sm-2" data-container="container">
                                    <div data-widget-id="wid__image__58d1ff0677502" class="moto-widget moto-widget-image moto-preset-default moto-align-center moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto wow fadeInUp" data-preset="default" data-widget="image" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-image-link">
                                            <img src="<?php echo HTTP_ROOT?>/frontend/mt-0362-home-img13.png" class="moto-widget-image-picture" data-id="124" title="" alt="" draggable="false">
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-small moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aasa" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_5 bold78 ma7878" style="text-align: center;color:#FD3628;">11,357,86<br></p>
                                        </div>
                                    </div>
                                    <div data-animation="fadeInUp" class="moto-widget moto-widget-text moto-preset-default               wow fadeInUp moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-large moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aala" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;"><span class="moto-color5_3 bold78">Forms</span><br></p>
                                        </div>
                                    </div>
                                </div>
                                <div class="moto-cell col-sm-1" data-container="container">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="section_margin20">
                    <div class="moto-widget moto-widget-row row-fixed" data-widget="row">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="moto-cell col-sm-12" data-container="container">
                                    <div class="moto-widget moto-widget-text moto-preset-default                      moto-spacing-top-large moto-spacing-right-auto moto-spacing-bottom-medium moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="lama">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_6" style="text-align: center;">GetCollege.IN Student Scholarship Program<br></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="moto-widget moto-widget-row row-fixed" data-widget="row">
                    <div class="container-fluid">
                        <div class="row">
                          <?php foreach($membership as $msp){?>
                            <div class="moto-cell col-sm-4" data-container="container">
                                <div data-css-name="moto-container_content_56f4edf3" class="moto-widget moto-widget-container moto-container_content_56f4edf3" data-widget="container" data-container="container">
                                    <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                 wow fadeIn moto-spacing-top-medium moto-spacing-right-small moto-spacing-bottom-medium moto-spacing-left-small" data-widget="text" data-preset="default" data-spacing="msms" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;color: #ed8d38;font-size:27px;font-weight:400;"><span class="moto-color5_3" style="text-align: center;color: #ed8d38;font-size:27px;font-weight:400; margin-top:12px;"><?php echo $msp['MembershipPlan']['plan_name']?></span><br></p>
                                        </div>
                                    </div>
                                    <div data-css-name="moto-container_content_56f4eeea" class="moto-widget moto-widget-container moto-container_content_56f4eeea" data-widget="container" data-container="container">
                                        <div data-grid-type="xs" class="moto-widget moto-widget-row row-gutter-0" data-widget="row">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="col-xs-6" data-container="container" style="text-align:right;">
                                                            <div class="">
                                                                <p style="color:#fff;"><span></span><span><?php //echo $msp['MembershipPlan']['plan_cost']?>Eligibility</span></p>
                                                            </div>
                                                    </div>
                                                    <div class="moto-cell col-xs-6" data-container="container">
                                                            <div class="">
                                                                <p style="color:#fff;"><span>Criteria</span></p>
                                                            </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div data-grid-type="xs" class="moto-widget moto-widget-row" data-widget="row">
                                        <div class="container-fluid">
                                            <div class="row">
                                                <div class="moto-cell col-xs-2" data-container="container"></div>
                                                <div class="moto-cell col-xs-8" data-container="container">
                                                    <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                wow fadeIn moto-spacing-top-medium moto-spacing-right-auto moto-spacing-bottom-medium moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="mama" style="visibility: hidden; animation-name: none;">
                                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                                            <?php echo $msp['MembershipPlan']['key_features'];?>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="moto-cell col-xs-2" data-container="container"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php }?>
                            <!-- <div class="moto-cell col-sm-4" data-container="container">
                                <div data-css-name="moto-container_content_56f4edf6" class="moto-widget moto-widget-container moto-container_content_56f4edf6" data-widget="container" data-container="container">
                                    <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                 wow fadeIn moto-spacing-top-medium moto-spacing-right-small moto-spacing-bottom-medium moto-spacing-left-small" data-widget="text" data-preset="default" data-spacing="msms" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;"><span class="moto-color5_3">Business</span></p>
                                        </div>
                                    </div>
                                    <div data-css-name="moto-container_content_56f4f0ea" class="moto-widget moto-widget-container moto-container_content_56f4f0ea" data-widget="container" data-container="container">
                                        <div data-grid-type="xs" class="moto-widget moto-widget-row row-gutter-0" data-widget="row">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="moto-cell col-xs-6" data-container="container">
                                                        <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default            wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-auto moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aaaa" style="visibility: hidden; animation-name: none;">
                                                            <div class="moto-widget-text-content moto-widget-text-editable">
                                                                <p class="moto-text_system_5" style="text-align: right;"><span class="moto-color3_3"><span style="font-size:24px;">$</span>95</span><br></p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="moto-cell col-xs-6" data-container="container">
                                                        <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default              wow fadeIn moto-spacing-top-small moto-spacing-right-auto moto-spacing-bottom-auto moto-spacing-left-small" data-widget="text" data-preset="default" data-spacing="saas" style="visibility: hidden; animation-name: none;">
                                                            <div class="moto-widget-text-content moto-widget-text-editable">
                                                                <p class="moto-text_normal"><span class="moto-color3_3">/month<br></span></p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div data-grid-type="xs" class="moto-widget moto-widget-row" data-widget="row">
                                        <div class="container-fluid">
                                            <div class="row">
                                                <div class="moto-cell col-xs-2" data-container="container"></div>
                                                <div class="moto-cell col-xs-8" data-container="container">
                                                    <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default              wow fadeIn moto-spacing-top-medium moto-spacing-right-auto moto-spacing-bottom-medium moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="mama" style="visibility: hidden; animation-name: none;">
                                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                                            <ul class="moto_ui-ux">
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Individual complex design </a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">UX/UI Design</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Template Websites</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Web Design</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Web Development</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Online Marketing</a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="moto-cell col-xs-2" data-container="container"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="moto-cell col-sm-4" data-container="container">
                                <div data-css-name="moto-container_content_56f4edfa" class="moto-widget moto-widget-container moto-container_content_56f4edfa" data-widget="container" data-container="container">
                                    <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default                 wow fadeIn moto-spacing-top-medium moto-spacing-right-small moto-spacing-bottom-medium moto-spacing-left-small" data-widget="text" data-preset="default" data-spacing="msms" style="visibility: hidden; animation-name: none;">
                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                            <p class="moto-text_system_8" style="text-align: center;"><span class="moto-color5_3">Ultimate<br></span></p>
                                        </div>
                                    </div>
                                    <div data-css-name="moto-container_content_56f4f123" class="moto-widget moto-widget-container moto-container_content_56f4f123" data-widget="container" data-container="container">
                                        <div data-grid-type="xs" class="moto-widget moto-widget-row row-gutter-0" data-widget="row">
                                            <div class="container-fluid">
                                                <div class="row">
                                                    <div class="moto-cell col-xs-6" data-container="container">
                                                        <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default            wow fadeIn moto-spacing-top-auto moto-spacing-right-auto moto-spacing-bottom-auto moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="aaaa" style="visibility: hidden; animation-name: none;">
                                                            <div class="moto-widget-text-content moto-widget-text-editable">
                                                                <p class="moto-text_system_5" style="text-align: right;"><span class="moto-color3_3"><span style="font-size:24px;">$</span>125</span><br></p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="moto-cell col-xs-6" data-container="container">
                                                        <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default              wow fadeIn moto-spacing-top-small moto-spacing-right-auto moto-spacing-bottom-auto moto-spacing-left-small" data-widget="text" data-preset="default" data-spacing="saas" style="visibility: hidden; animation-name: none;">
                                                            <div class="moto-widget-text-content moto-widget-text-editable">
                                                                <p class="moto-text_normal"><span class="moto-color3_3">/month</span></p>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div data-grid-type="xs" class="moto-widget moto-widget-row" data-widget="row">
                                        <div class="container-fluid">
                                            <div class="row">
                                                <div class="moto-cell col-xs-2" data-container="container"></div>
                                                <div class="moto-cell col-xs-8" data-container="container">
                                                    <div data-animation="fadeIn" class="moto-widget moto-widget-text moto-preset-default              wow fadeIn moto-spacing-top-medium moto-spacing-right-auto moto-spacing-bottom-medium moto-spacing-left-auto" data-widget="text" data-preset="default" data-spacing="mama" style="visibility: hidden; animation-name: none;">
                                                        <div class="moto-widget-text-content moto-widget-text-editable">
                                                            <ul class="moto_ui-ux">
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Support</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Individual complex design </a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">UX/UI Design</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Template Websites</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Custom Design</a></li>
                                                                <li class="moto-text_system_10"><a class="moto-link" data-action="url" target="_self" data-cke-saved-href="#" href=" #">Web Development</a><br></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="moto-cell col-xs-2" data-container="container"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div> -->
                        </div>
                    </div>
                </div>
                <div class="moto-widget moto-widget-row" data-widget="row">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="moto-cell col-sm-12" data-container="container">
                                <div class="moto-widget moto-widget-spacer moto-preset-default                   moto-spacing-top-medium moto-spacing-right-auto moto-spacing-bottom-auto moto-spacing-left-auto" data-widget="spacer" data-preset="default" data-spacing="maaa">
                                    <div class="moto-widget-spacer-block" style="height: 0px;"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- testimonial slider -->
                <div class="testimonial_sloder">
                <div style="text-align: center;"><h1 style="color: #ED8D29;">Testimonials</h1></div>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12" data-wow-delay="0.2s">
                                <div class="carousel slide" data-ride="carousel" id="quote-carousel">
                                    <div class="carousel-inner text-center">
                                    <?php $i=0;foreach($testimonials as $testi){?>
                                        <div class="item <?php echo $i==0 ? 'active' : '';?>">
                                            <div class="row">
                                                <div class="col-sm-8 col-sm-offset-2">
                                                 <?php if($testi['Testimonial']['image']!=''){ ?>
                                                    <img style='width:25%;' class="img-circle" src="<?php echo HTTP_ROOT?>/img/userImages/<?php echo $testi['Testimonial']['image']?>">
                                                 <?php } 
                                                   else{ ?>
                                                        <img style='width:25%;' class="img-circle" src="<?php echo HTTP_ROOT?>/img/dummy-profile-pic-male1.jpg">
                                                  
                                                  <?php }                                            
                                                 ?>   
                                                    <p>
                                                    <?php echo $testi['Testimonial']['content']?>
                                                    </p>
                                                    <h4><?php echo $testi['Testimonial']['name']?></h4>
                                                </div>
                                            </div>
                                        </div>
                                    <?php $i++;}?>    
                                        
                                    </div>
                                    <!-- Carousel Buttons Next/Prev -->
                                    <a data-slide="prev" href="#quote-carousel" class="pull-left"><i class="fa fa-chevron-left"></i></a>
                                    <a data-slide="next" href="#quote-carousel" class="pull-right"><i class="fa fa-chevron-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- testimonial slider end -->
                <div class="section dd44">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="news_img">
                                    <img src="<?php echo HTTP_ROOT?>/frontend/newsletter1.png" class="pull-right newslet-img">
                                </div>
                            </div>
                            <div class="col-md-9">
                                <form class="form-inline">
                                    <p class="moto-text_system_6 news_heading" style="text-align: center;">Subscribe For Newsletter</p>
                                    <div class="form-group">
                                        <input type="email" class="form-control contro_2424" id="email" placeholder="Enter email">
                                    </div>
                                    <button type="submit" class="btn btn-default conto_2424">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </section>





<!---------------modal ---------------------------------->


<div id="preference-modal" class="modal fade" role="dialog" tabindex='-1'>
            <div class="modal-dialog">
                <!-- Modal content-->
                <div class="modal-content modal-cst-m-t">
                    <div class="modal-header preference-modal-title">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title text-center">Are you looking for...</h4>
                    </div>
                    <div class="modal-body preference-modal-body">
                        <div class="row">
                            <div class="col-md-4 modal-img-div">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="modal-img-div">
                                            <img class="img-responsive" src="<?php echo HTTP_ROOT?>frontend/student-group1.png" style='max-width: 150px;'>
                                        </div>
                                        <div class="modal-inner-content text-center">
                                            <a href="<?php echo HTTP_ROOT?>search">
                                                <h4>College</h4>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 modal-img-div">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="modal-img-div">
                                            <img class="img-responsive" src="<?php echo HTTP_ROOT?>frontend/shutterstock_115011442.jpg">
                                        </div>
                                        <div class="modal-inner-content text-center">
                                            <a href="#">
                                                <h4>School</h4>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 modal-img-div">
                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="modal-img-div">
                                            <img class="img-responsive" src="<?php echo HTTP_ROOT?>frontend/BX1308Z.jpg">
                                        </div>
                                        <div class="modal-inner-content text-center">
                                            <a href="#">
                                                <h4>Play School</h4>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12 text-center">
                                <a href="javascript:void(0);" class="btn btn-success1">Not Sure</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
<!---------------------modal ends --------------------------> 
<style>
.colg-name {bottom: 5%!important; right:4%!important;}.feedback-tab > span {  margin: 36px 0 0 -35px;}
.img_width_12{height: auto!important;}  .colg-name a span {color: #337ab7 !important;
}
.moto-text_system_6 {
    color: #ED8D38 !important;
    font-size: 25px!important;
    line-height: 1.2;
    letter-spacing: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 27px !important;
    margin-top: 10px;
    font-weight: 400!important;
}
</style>           
<script>
    $(document).ready(function(){

    });
</script>